name = "MCA Reborn"
filename = "minecraft-comes-alive-7.5.11+1.20.1-universal.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1W98a849/versions/oF8DHWFb/minecraft-comes-alive-7.5.11%2B1.20.1-universal.jar"
hash = "d6a7c7ce7a9b00e0f24038f44cb4d60fbb54292b5d1f292117cdc4cdb1c42c1795107d09b766f250c834b51f3724e5e5073030e17a6485783cddf077807aa68e"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Minecraft Comes Alive (MCA) is a Minecraft mod that greatly extends the functionality of villagers by adding interaction, marriage, children genetics, and more!"

[update.modrinth]
mod-id = "1W98a849"
version = "oF8DHWFb"
